Subject: Re: Calculate VIRTQUEUE_NUM in "net/9p/trans_virtio.c" from stack size

From: Christian Schoenebeck <[email-masked]>
Date: Sun, 27 Oct 2024 14:11:33 +0100

On Saturday, October 26, 2024 11:36:13 AM CET Christian Schoenebeck wrote:
[...]
> I have also been working on increasing performance by allowing larger 9p
> message size and made it user-configurable at runtime. Here is the latest
> version of my patch set:
> 
> https://lore.kernel.org/all/[email-masked]/
> 
> Patches 8..11 have already been merged. Patches 1..7 are still to be merged.

Sorry, it's been a while, I linked the wrong version of this patch set (v5).
Latest version is actually v6 here:

https://lore.kernel.org/all/[email-masked]/

Accordingly patches 7..11 (of v6) have already been merged, whereas patches
1..6 are not merged yet.

/Christian